{
  "pages": {
    "/chatroom/page": [
      "static/chunks/[next]_internal_font_google_inter_5972bc34_module_e80b9c0d.css",
      "static/chunks/3d567_next_dist_47731d69._.js",
      "static/chunks/src_app_layout_tsx_9add485f._.js",
      "static/chunks/3d567_next_dist_client_components_builtin_global-error_85672422.js",
      "static/chunks/node_modules__pnpm_cbb13895._.js",
      "static/chunks/src_3cffc312._.js",
      "static/chunks/src_5a549481._.css",
      "static/chunks/src_app_chatroom_page_tsx_85672422._.js",
      "static/chunks/[turbopack]_browser_dev_hmr-client_hmr-client_ts_26d32743._.js",
      "static/chunks/3d567_next_dist_compiled_react-dom_6983aa28._.js",
      "static/chunks/3d567_next_dist_compiled_next-devtools_index_602eb279.js",
      "static/chunks/3d567_next_dist_compiled_64f77f07._.js",
      "static/chunks/3d567_next_dist_client_8fc53f0d._.js",
      "static/chunks/3d567_next_dist_1c3aa617._.js",
      "static/chunks/69652_@swc_helpers_cjs_77b72907._.js",
      "static/chunks/_a0ff3932._.js",
      "static/chunks/turbopack-_58f542e6._.js"
    ]
  }
}